Subject: Re: [bitcoin-dev] Let's deploy BIP65 CHECKLOCKTIMEVERIFY!

From: Jeff Garzik <[email-masked]>
Date: Wed, 30 Sep 2015 15:26:56 -0400

On Wed, Sep 30, 2015 at 1:11 PM, Mike Hearn via bitcoin-dev <
[email-masked]> wrote:

> Several people have asked several times now: given the very real and
> widely acknowledged downsides that come with a soft fork, *what* is the
> specific benefit to end users of doing them?
>

Field experience shows it successfully delivers new features to end users
without a global software upgrade.